body {
margin:0px;
text-align:center;
background:#1d1d1d url(tile.gif);
}

body, p, div, td, ul {
font-family:Verdana;
font-size:13px;
line-height:17px;
}

input, select, textarea {
font-family:Verdana;
font-size:13px;
}

h1, h2 {
font-size:22px;
line-height:23px;
font-weight:normal;
margin:0px;
}

h2 {
margin:6px 0px 0px 0px;
font-size:15px;
line-height:15px;
color:#444444;
}

h3 {
font-size:15px;
margin:0px 0px 20px 0px;
font-style:italic;
font-weight:normal;
color:#888888;
}

h4 {
margin:20px 0px 7px 0px;
}

li {
padding-bottom:5px;
}

big {
font-size:14px;
}

p {
margin:17px 0px;
}

a {
color:#0000cc;
}

a:hover {
color:#3a3d40;
}

img {
border:none;
}

#layout {
width:850px;
margin:auto;
background:#ffffff;
}

#header {
position:relative;
height:125px;
background:url('top.JPG') no-repeat;
text-align:left
}

#aemstitle {
position:absolute;
top:32px;
left:26px;
}

#aemsaddress {
position:absolute;
right:26px;
top:7px;
text-align:center;
font-size:11px;
line-height:11px;
font-weight:bold;
}

#navbar {
background:#000000 url('navbar.jpg') repeat-x;
color:#ffffff;
text-align:left;
height:30px; padding-left:15px; padding-right:15px; padding-top:0px; padding-bottom:0px
}

#navbar a {
display:block;
float:left;
color:#ffffff;
text-decoration:none;
margin:1px 0px 0px 0px;
padding:0px 15px;
font-weight:bold;
line-height:29px;
}

#navbar a:hover {
color:#ffffff;
text-decoration:underline;
}

#navbar a.on {
background:#ffffff;
color:#000000;
}

#navbar span {
float:right;
padding:0px 10px;
}

#rightside {
float:right;
width:200px;
margin:25px 25px 25px 0px;
}

#content {
float:left;
width:575px;
text-align:left;
margin:25px 0px 25px 25px;
}

#lines {
margin:20px 0px 0px 0px;
text-align:center;
clear:both;
padding:0px 60px;
}

#lines img {
margin:5px;
}

#footer {
clear:both;
text-align:center;
margin:20px 0px 0px 0px;
padding:20px 0px;
background:#ececec;
font-size:11px;
line-height:13px;
color:#444444;
}

#footer a {
color:#444444;
}

#donations td {
width:50%;
vertical-align:top;
background:#bce8f4;
}

#donations .title {
background:#5371b6;
text-align:center;
color:#ffffff;
padding:5px;
}

#donations .body {
margin:0px;
padding:10px;
text-align:center;
}

#linecard p {
margin:22px 25px;
}

#linecard img {
display:block;
margin:0px 0px 5px -25px;
}

#distributors {
margin:15px 0px;
width:100%;
}

#distributors td {
vertical-align:top;
width:50%;
}

#distributors div {
border:1px solid #adadad;
border-radius:5px;
-moz-border-radius:5px;
margin:0px 0px 10px 0px;
padding:5px;
text-align:center;
font-weight:bold;
}

#distributors img {
display:block;
margin:auto;
padding:3px 0px;
}